<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_66) on Mon Nov 23 18:11:13 CET 2015 -->
<title>com.openbravo.test.integration.erp.modules.initialdataload.data.masterdata.process.importwindow (QA API)</title>
<meta name="date" content="2015-11-23">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../../../com/openbravo/test/integration/erp/modules/initialdataload/data/masterdata/process/importwindow/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.modules.initialdataload.data.masterdata.process.importwindow</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="ImportData.html" title="class in com.openbravo.test.integration.erp.modules.initialdataload.data.masterdata.process.importwindow" target="classFrame">ImportData</a></li>
<li><a href="ImportData.Builder.html" title="class in com.openbravo.test.integration.erp.modules.initialdataload.data.masterdata.process.importwindow" target="classFrame">ImportData.Builder</a></li>
</ul>
</div>
</body>
</html>
